* {
    margin: 0;
    padding: 0;
    line-height: 0;
}

body{
    background-color: plum;
    text-align: center;
}

.container {
    width: 900px;
    margin: 10px auto;
    border: 5px solid palevioletred;
    border-radius: 5px;
    overflow: auto;
}

.jumbo {
    height: 600px;
    width: 600px;
}

.thumb {
    width: 300px;
    height: 300px;
    float: left;
    border: 3px solid violet;
    box-sizing: border-box;
    border-radius: 7px;
}

.thumb:hover{
    opacity: 0.5;
    cursor: pointer;
}

@keyframes fadeIn {
    to {
        opacity: 1;

    }
}

.fade {
    opacity: 0;
    animation: fadeIn 0.5s forwards;
} 

.aktif {
    opacity: 0.5;
}